RubyGems Navigation menu

qrda_generator 1.0.1

A library for generating QRDA Cat 1.

Gemfile
          gem 'qrda_generator', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install qrda_generator
  
  
  
  
  
  
  

Authors:

  • Andy Gregorowicz

Owners:

Total downloads 1,615

For this version 910

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 20, 2012 (17.5 KB)
  2. 1.0.0 - December 20, 2012 (15.5 KB)